{
  "domain": "itach",
  "name": "Global Caché iTach TCP/IP to IR",
  "documentation": "https://www.home-assistant.io/integrations/itach",
  "requirements": ["pyitachip2ir==0.0.7"],
  "codeowners": []
}
